@charset "utf-8";

/* ----------------------------------------------
 ! denture
 ---------------------------------------------- */

.nai .heading-h5 { padding:7.69vw 7.69vw 4.62vw; }
.nai .ul-box { padding-top:0; }
.tb-price thead tr th:nth-child(3) { text-align:right; }
.tb-price tr td:nth-child(3) { text-align:right; }

@media screen and (min-width:900px){
.nai .heading-h5 { padding:2.9vw 2.9vw 1.3vw; }
.nai .ul-box li { width:14.5vw; }
}
@media screen and (min-width:1380px){
.nai .heading-h5 { padding:40px 40px 18px; }
.nai .ul-box li { width:200px; }
}

@media screen and (max-width:899px){
#main-art-08 th { display:block; text-align:left !important; }
#main-art-08 td { display:block; text-align:left !important; }
#main-art-08 td:first-child { font-weight:700; }
#main-art-08 td:last-child { padding-top:0; }
}

@media screen and (min-width:900px){
#main-art-08 .btn-more { display:block; }
#main-art-08 .more-box {}
#main-art-08 .go6 { height:23.9vw; margin:0 0 2.17vw; }
#main-art-08 .btn-more { left:0; height:5.8vw; }
#main-art-08 .go6 .btn-more { width:100%; border-radius:0; }
#main-art-08 .btn-more span { width:9.42vw; height:2.17vw; line-height:2.17vw; border-radius:2.17vw; margin:0.72vw auto; font-size:1.01vw; }
.rm-open {}
}
@media screen and (min-width:1380px){
#main-art-08 .more-box {}
#main-art-08 .go6 { height:330px; margin:0 0 30px; }
#main-art-08 .btn-more { height:80px; }
#main-art-08 .go6 .btn-more {}
#main-art-08 .btn-more span { width:130px; height:30px; line-height:30px; border-radius:30px; margin:10px auto; font-size:14px; }
.rm-open {}
}




